| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_2<arithmetic_action< divide_action >, X, boost::units::quantity< Unit, X >>

boost::lambda::plain_return_type_2<arithmetic_action< divide_action >, X, boost::units::quantity< Unit, X >>

## Synopsis

    // In header: <boost/units/lambda.hpp>

    template<typename Unit, typename X>
    struct plain_return_type_2<arithmetic_action< divide_action >, X, boost::units::quantity< Unit, X >> {
      // types
      typedef boost::units::divide_typeof_helper< X, boost::units::quantity< Unit, X > >::type type;
    };

## Description

Partial specialization of return type trait for action X / quantity<Unit, X>.